.article_title h1, .article_title .intro {
  max-width: 828px; }

.article_title h1 {
  padding-bottom: 50px; }

.article_title .intro p {
  font-size: 24px; }
  .article_title .intro p:last-child {
    margin-bottom: 0 !important; }

.article_title .cat_date {
  font-size: 14px;
  display: flex;
  padding: 0 0 60px 0px; }
  .article_title .cat_date a {
    font-size: 14px;
    font-family: 'Sailec W05 Medium'; }

.article_title .cats {
  list-style: none;
  padding: 0 14px 0 0;
  display: inline-block;
  display: flex; }
  .article_title .cats a {
    color: #28328C;
    margin-top: 1px;
    font-family: 'Sailec W05 Medium', 'Sailec W05 Regular', sans-serif; }
    .article_title .cats a::after {
      content: ", ";
      padding-right: 7px; }
    .article_title .cats a:last-child::after {
      content: "";
      padding-right: 0; }

@media only screen and (max-width: 767px) {
  .article_title h1 {
    font-size: 32px;
    padding-bottom: 30px; }
  .article_title .intro p {
    font-size: 18px; } }
